<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Mezze Pro
* @since Mezze Pro 1.0.0
*/

if ( ! function_exists( 'mezze_pro_topbar_phone_label_partial' ) ) :
    // topbar phone label
    function mezze_pro_topbar_phone_label_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['topbar_phone_label'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_about_title_partial' ) ) :
    // about title
    function mezze_pro_about_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_about_subtitle_partial' ) ) :
    // about subtitle
    function mezze_pro_about_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['about_subtitle'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_about_description_partial' ) ) :
    // about description
    function mezze_pro_about_description_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_about_btn_title_partial' ) ) :
    // about btn title
    function mezze_pro_about_btn_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_special_menu_title_partial' ) ) :
    // special menu title
    function mezze_pro_special_menu_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['special_menu_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_special_menu_subtitle_partial' ) ) :
    // special menu subtitle
    function mezze_pro_special_menu_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['special_menu_subtitle'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_author_choice_title_partial' ) ) :
    // author_choice title
    function mezze_pro_author_choice_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['author_choice_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_author_choice_subtitle_partial' ) ) :
    // author_choice subtitle
    function mezze_pro_author_choice_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['author_choice_subtitle'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_service_title_partial' ) ) :
    // service title
    function mezze_pro_service_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_service_subtitle_partial' ) ) :
    // service subtitle
    function mezze_pro_service_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['service_subtitle'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_service_btn_title_partial' ) ) :
    // service btn title
    function mezze_pro_service_btn_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['service_btn_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function mezze_pro_testimonial_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_testimonial_subtitle_partial' ) ) :
    // testimonial subtitle
    function mezze_pro_testimonial_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['testimonial_subtitle'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_special_offer_subtitle_partial' ) ) :
    // special offer subtitle
    function mezze_pro_special_offer_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['special_offer_subtitle'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_blog_title_partial' ) ) :
    // blog title
    function mezze_pro_blog_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_blog_subtitle_partial' ) ) :
    // blog subtitle
    function mezze_pro_blog_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['blog_subtitle'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function mezze_pro_blog_btn_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;





















if ( ! function_exists( 'mezze_pro_subscribe_title_partial' ) ) :
    // subscribe title
    function mezze_pro_subscribe_title_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['subscribe_title'] );
    }
endif;

if ( ! function_exists( 'mezze_pro_subscribe_subtitle_partial' ) ) :
    // subscribe subtitle
    function mezze_pro_subscribe_subtitle_partial() {
        $options = mezze_pro_get_theme_options();
        return esc_html( $options['subscribe_subtitle'] );
    }
endif;